Bug 525805 - k3b: cvsadmin
Summary: k3b: cvsadmin
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: k3b
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Roman Rakus
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-25 20:07 UTC by Rex Dieter
Modified: 2014-01-13 00:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-26 23:49:24 UTC
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Rex Dieter 2009-09-25 20:07:03 UTC
placeholder for cvsadmin requests

Comment 1 Rex Dieter 2009-09-25 20:08:11 UTC
Package Change Request
======================
Package Name: k3b
New Branches: F-12
Owners: rrakus rdieter tuxbrewr

Comment 2 Kevin Fenzi 2009-09-26 02:46:46 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.